Subject: Re: bug#12609: nautilus 100% cpu
From: Eric Blake <[email-masked]>
To: Алексей <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Oct 2012 15:05:49 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 12609 notabug
thanks

On 10/09/2012 06:38 AM, Алексей wrote:
> top - 15:35:59 up  6:46,  3 users,  load average: 1.70, 2.07, 2.46
> Tasks: 169 total,   3 running, 166 sleeping,   0 stopped,   0 zombie
> Cpu(s): 75.8%us,  3.0%sy,  0.0%ni, 21.2%id,  0.0%wa,  0.0%hi, 0.0%si, 
> 0.0%st
> Mem:   3354936k total,  1934584k used,  1420352k free,    62008k buffers
> Swap:   976888k total,    15872k used,   961016k free,   274064k cached
> 
>   PID USER      PR  NI  VIRT  RES  SHR S %CPU %MEM    TIME+ COMMAND
>  4967 user      20   0  177m 125m  13m R   96  3.8   8:49.52 nautilus
>  1963 user      20   0  828m 419m  36m R   52 12.8 105:59.07 firefox
> 
> 
> I am not start nautilus.
> If I am do
> kill -9 4967
> nautilus gone, but after 5 seconds rise again and again use 100% cpu

Thanks for the report.  However, you have reached the GNU coreutils
list, and we do not maintain nautilus.  Your bug is probably not caused
by coreutils, and you will probably get better results in resolving your
problem by contacting the proper Ubuntu forum and/or the nautilus
development list.

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org